package de.ivu.elect.presentation.wahl.menu;

import javax.annotation.Nullable;

import de.ivu.elect.presentation.wahl.NlBackupRestoreView;

public class NlBackupRestoreMenuItemEntry extends AbstractNlBackupRestoreMenuItemEntry {

  private static final long serialVersionUID = 1L;

  @Nullable
  @Override
  public String getTargetViewId() {
    return NlBackupRestoreView.VIEW_ID;
  }
}
